@charset "UTF-8";

/* INTERFACE */


body>header>h1{
	width:315px;
	height:315px;
	margin:0;
	background-color:#fff;
	border-radius:50%;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	top:-100px;
	left:50%;
	transform:translateX(-50%);
	z-index:1;
}

body>header>h1 img{
	width:150px;
	position:relative;
	top:40%;
}

body>footer{
	margin:150px 0 0;
	padding:80px 50px;
	background-color:#e5e1de;
}

body>footer a img{
	width:250px;
	margin:0 0 20px;
}

body>footer address{
	margin:0 0 40px;
	font-style:normal;
	font-size:14px;
}

body>footer small{
	display:block;
	text-align:right;
	font-family:Verdana,sans-serif;
	font-size:9px;
}

body>footer ul{
	margin:0 0 30px;
	padding:0;
	list-style-type:none;
	font-size:14px;
	line-height:1em;
	overflow:hidden;
}

body>footer ul li{
	float:left;
	margin:0 15px 0 0;
	padding:0 15px 0 0;
	border-right:1px solid #333;
}

body>footer ul li:last-child{
	border-right:none;
}

body>footer ul li a{
	text-decoration:none;
	color:#333;
}

body>footer ul li a:hover{
	text-decoration:underline;
	color:#666;
}

#bnr{
	text-align:center;
}

#bnr a img{
	max-width:400px;
	margin:0 10px 20px;
	border:1px solid #ddd;
}


/* WEB */

#web{
	max-width:1800px;
	margin:200px auto 0;
	padding:50px;
}

#web>div{
	padding:70px 40px;
	background-color:#fff;
	border:3px double #b78b00;
}

#web h2{
	max-width:450px;
	margin:0 auto 50px;
	text-align:center;
	font-size:14px;
	font-weight:400;
	letter-spacing:1px;
}

#num{
	display:block;
	text-align:center;
	font-family:'Roboto',sans-serif;
	font-size:15px;
	font-weight:300;
}

.pics{
	max-width:1000px;
	margin:0 auto;
}

.pics div img{
	width:100%;
}

#result{
	max-width:1000px;
	margin:60px auto;
}

#result h3{
	margin:0 0 10px;
	text-align:center;
	font-size:14px;
	font-weight:400;
}

#title{
	margin:0;
	padding:20px;
	text-align:center;
	font-size:30px;
	line-height:1em;
	letter-spacing:1px;
	border-top:1px solid #b78b00;
	border-bottom:1px solid #b78b00;
}

#title span{
	margin:0 0 0 10px;
	font-size:15px;
	font-weight:300;
	vertical-align:middle;
}

.cate{
	max-width:1000px;
	margin:60px auto;
}

.color{
	box-sizing:border-box;
	padding:30px;
	background-color:#fafafa;
}

.table_cate{
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #d9a500;
}

.table_cate.border{
	border-top:none;
}

.table_cate caption{
	margin:0 0 20px;
	font-size:15px;
	color:#b78b00;
}

.table_cate th{
	width:100px;
	padding:15px 0;
	text-align:left;
	vertical-align:top;
	font-size:13px;
	font-weight:300;
	border-bottom:1px solid #d9a500;
}

.table_cate td{
	padding:15px 0;
	font-size:14px;
	border-bottom:1px solid #d9a500;
}

.table_cate td small{
	margin:0 0 0 8px;
}

.table_cate td.proof{
	padding:0;
	text-align:center;
	font-size:15px;
	border:none;
}

#grade{
	max-width:1000px;
	box-sizing:border-box;
	margin:60px auto;
	padding:30px;
	border:1px dotted #888;
}

#grade table{
	width:100%;
	border-collapse:collapse;
}

#grade table th{
	width:150px;
	padding:10px 0;
	text-align:left;
	vertical-align:top;
	font-size:13px;
	font-weight:500;
}

#grade table tr:first-child th{
	vertical-align:middle;
}

#grade table td{
	padding:10px 0;
	font-size:14px;
	font-weight:300;
}

#grade table td:last-child{
	text-align:right;
	font-family:'Verdana',sans-serif;
	font-weight:400;
}

#grade table td.grade{
	text-align:center;
	font-family: 'Playfair Display', serif;
	font-style:italic;
	font-size:25px;
	border-bottom:1px dotted #555;
}


